Subject: Re: [EDUC] Re : Nouvelle version de Framadate
From: sonic steph <[email-masked]>
To: [email-masked]
Date: Fri, 28 Nov 2014 20:30:46 +0100
List-Id: <educ.april.org>

Le vendredi 28 novembre 2014 à 15:18 +0100, Nicolas George a écrit :

je suis en désaccord sur beaucoup de points de ton argumentation. Mais
je m'arrête sur celui-ci :
> 
> Pour autant, l'auto-hébergement n'est pas une solution. En admettant, ce qui
> est très illusoire, que les gens apprennent à gérer leur serveur et sa
> sécurité (ben ouais, un serveur, par essence, c'est exposé),
> l'auto-hébergement veut dire une machine allumée chacun 24h/24 pour une
> utilisation... 10% du temps, au maximum pour un individu normal. À l'époque
> où réchauffement climatique et transition énergétique sont sur toutes les
> lèvres, c'est un peu contre-productif.

Tu fais semblant d'ignorer le bilan énergétique déplorable des fermes de
serveurs de Google, Facebook et consorts..

Un documentaire intéressant sur ce point : "Internet, la pollution
cachée"
http://www.youtube.com/watch?v=WtPMXrRG8kg

Et comme nous vivons dans un monde avec des ressources limitées, la
tendance parait plus à envisager de déporter des morceaux des fermes de
serveur chez des particuliers, pour faire office de chauffage..

Donc quitte à héberger un morceau de serveur à la maison, autant que ce
soit le tien...

stéphane

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ